From e6dcf87989fd4d6e71a37e8ff597b3fd8275c16d Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Dec 18 2023 04:20:10 +0000
Subject: [PATCH 6/19] [kio5]: upgrade to v5.113.0


---

diff --git a/nonprism/kio5/PKGBUILD b/nonprism/kio5/PKGBUILD
index 964c657..64f7caa 100644
--- a/nonprism/kio5/PKGBUILD
+++ b/nonprism/kio5/PKGBUILD
@@ -16,7 +16,7 @@
 
 _name=kio
 pkgname=${_name}5
-pkgver=5.112.0
+pkgver=5.113.0
 pkgrel=1
 pkgrel+=.parabola1
 _pkgver_i686=5.105.0       # n/a i686
@@ -26,8 +26,8 @@ eval "[[ -v _pkgrel_${CARCH} ]] && pkgrel=\$_pkgrel_${CARCH}" # always roll at t
 pkgdesc='Resource and network access abstraction'
 pkgdesc+=', with privacy-respecting search engines only'
 arch=(x86_64)
-#arch+=(armv7h i686) # n/a i686
-arch+=(armv7h)       # n/a i686
+arch+=(armv7h i686)
+arch=( ${arch[*]/i686/} ) # n/a i686
 url='https://community.kde.org/Frameworks'
 license=(LGPL)
 depends=(solid5 kjobwidgets5 kbookmarks5 libxslt kwallet5 ktextwidgets5 kded5)
@@ -49,7 +49,7 @@ source+=(duckduckgo_html.desktop
          parabola-wiki.desktop
          searx.desktop
          yacy.desktop)
-sha256sums=('84b8531c077fe8854f9fa69f6d2c120b222bf8334c14c6734dc14a429103fb99'
+sha256sums=('a8b110ef3cfefd53c0fadc58eca5b573319663f380fedfc35ef8d7dbf8d855ae'
             'SKIP')
 sha256sums+=('31910ab7393e67609f15e04a57f6406f63e6dae58b01bce0787741bc5958f292'
              '40466a9dad7075f2525e9e024720da7d7b49a22892b6fca8b81cc0e6408d2f7d'

